<template>
  <div id="add-1">
    <el-row>
      <el-col :span="24" class="main">
        <el-col :span="24" class="add">
          <el-col :span="2">
            <i class="el-icon-location"></i>
          </el-col>
          <el-col :span="22">
            <p>{{ address.name }},{{ address.phone }}</p>
            <p>{{ address.province }} , {{ address.city }} , {{ address.area }} , {{ address.address }}</p>
          </el-col>
        </el-col>
      </el-col>
    </el-row>
  </div>
</template>

<script>
import { mapState, createNamespacedHelpers } from 'vuex';
export default {
  name: 'add-1',
  props: {
    address: { type: Object },
  },
  components: {},
  data: function () {
    return {};
  },
  created() {},
  methods: {},
  computed: {
    ...mapState(['user']),
  },
  metaInfo() {
    return { title: this.$route.meta.title };
  },
  watch: {
    test: {
      deep: true,
      immediate: true,
      handler(val) {},
    },
  },
};
</script>

<style lang="less" scoped>
.add {
  border-bottom: 2px dashed #ccc;
  margin: 0 0 5px 0;
  padding: 5px 0;
}
</style>
